﻿@{
    Layout = null;
}

<div class="view-container">
    <div class="title-bar">

        <div class="back">
            <a class="action" onclick="window.history.back()">
                <i class="icon-arrow-left fg-black"></i>
            </a>
        </div>

        <div class="title">
            <h1>
                Student Attendance Report ({{Model.ProgramName}})
            </h1>           
        </div>
        <div class="actions">
            <a class="action on-left-more" jb-tooltip data-toggle="tooltip" data-placement="bottom" title="Export to Excel" ng-click="saveToExcel()" target="_blank">
                <i style="margin-top: 11px;" class="icon-file-excel fg-black"></i>
            </a>

        </div>
        <div class="clearfix"></div>
        <div class="one-half place-left">
            <label>Sessions</label>
            <div class="input-control select" data-role="input-control">
                <select ng-model="Model.SelectedSession" ng-options="temp.Value as temp.Text for temp in ProgramSessions"></select>
            </div>
        </div>
        <div class="clearfix"></div>
        <input class="default button place-right" type="button" value="Filter data" ng-click="filterData()">
        <div class="clearfix"></div>
        <hr />
    </div>
    <div class="clearfix"></div>
    <div class="double-scroll" style="width: 100%;max-width: 100%;min-width: 100%;">
        <div class="wrapper1">
            <div class="div1"></div>
        </div>
        <div class="wrapper2">
            <div class="div2">
                <kendo-grid id="StudentAttendanceReportGrid" options="StudentAttendanceReportGridOptions" class="scroll resizable"></kendo-grid>
                <script type="text/x-kendo-template" id="template">
                    <div class="tabstrip">
                        <div>
                            <div class="orders"></div>
                        </div>
                    </div>
                </script>
            </div>
        </div>
    </div>
    <div class="clearfix"></div>
</div>
